/* ******************** Mini Cart:start ******************** */
/*
 * stack order: block-page-cart -> mini-cart -> view-cart
 * clicking on 'view-cart' takes user to the Shopping Cart Page.
 * clicking on the 'block-page-cart' will close the 'mini-vart'
 */
#header #header-cart {
  border: 1px solid transparent !important;
}
#header #header-cart.open {
  background: #ffffff;
  border-color: #cccccc #cccccc #ffffff #cccccc !important;
  border-style: solid solid transparent solid !important;
  border-width: 1px !important;
  border-radius: 3px 3px 0 0;
  margin-top: 0;
  z-index: 3003;
}
#header #header-cart.open a {
  padding: 5px 9px 10px 10px;
}
#header #header-cart a {
  border-right: none;
}
#mini-cart {
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 5px 0 5px 5px;
  display: none;
  font-size: 11px;
  padding: 10px 10px 0;
  position: absolute;
  right: 15px;
  top: 30px;
  width: 400px;
  z-index: 1002;
}
#mini-cart p {
  margin: 0 0 10px;
}
#mini-cart hr {
  border: 0;
  border-top: 1px solid #eeeeee;
  margin: 10px 0;
}
#mini-cart div[class*="col-md-"] {
  padding-bottom: 3px;
}
#mini-cart div.buttons-row,
#mini-cart div.subtotal-row {
  margin-bottom: 10px;
}
#mini-cart div.buttons-row a,
#mini-cart div.subtotal-row a,
#mini-cart div.buttons-row span.glyphicon,
#mini-cart div.subtotal-row span.glyphicon {
  color: #336699;
}
#mini-cart div.buttons-row a,
#mini-cart div.subtotal-row a {
  margin-top: 10px;
}
#mini-cart div.details a {
  display: block;
  margin-bottom: 3px;
}
#mini-cart div.details a:hover {
  text-decoration: underline;
}
#mini-cart div.details strong.product-name {
  display: block;
  margin-bottom: 3px;
}
#mini-cart a {
  border: none;
  margin: 0;
  padding: 0;
}
#mini-cart div.item-row:before,
#mini-cart div.item-row:after {
  content: " ";
  display: table;
}
#mini-cart div.item-row:after {
  clear: both;
}
#mini-cart div.item-col {
  float: left;
}
#mini-cart div.product-image {
  width: 29%;
  margin-right: 1%;
}
#mini-cart div.product-details {
  width: 70%;
}
#mini-cart div.product-details span {
  color: #4fa600;
}
#mini-cart div.product-details div.col-1 {
  margin-right: 3%;
  width: 72%;
}
#mini-cart div.product-details div.col-2 {
  text-align: right;
  width: 25%;
}
#mini-cart div.subtotal-row > div.item-col,
#mini-cart div.buttons-row > div.item-col {
  width: 50%;
}
#mini-cart .text-right {
  text-align: right;
}
#mini-cart .btn-primary {
  background-image: -webkit-linear-gradient(top, #87d300 0%, #4fa600 100%);
  background-image: -o-linear-gradient(top, #87d300 0%, #4fa600 100%);
  background-image: linear-gradient(to bottom, #87d300 0%, #4fa600 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff87d300', endColorstr='#ff4fa600', GradientType=0);
  background-color: #87d300;
  color: #fff;
  padding: 6px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  line-height: 20px;
  cursor: pointer;
}
#mini-cart .btn-primary:hover,
#mini-cart .btn-primary:focus,
#mini-cart .btn-primary:active,
#mini-cart .btn-primary:active:focus {
  background-image: -webkit-linear-gradient(top, #4fa600 0%, #87d300 100%);
  background-image: -o-linear-gradient(top, #4fa600 0%, #87d300 100%);
  background-image: linear-gradient(to bottom, #4fa600 0%, #87d300 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4fa600', endColorstr='#ff87d300', GradientType=0);
  background-color: #87d300;
  outline: none;
}
#mini-cart .line-strike {
  text-decoration: line-through;
}
#header {
  position: relative;
}
#header #mini-cart {
  text-align: left;
  right: 0;
  top: 29px;
  z-index: 3002;
}
#header #mini-cart h3.section-header {
  color: #4fa600;
  font-size: 16px;
  margin: 10px 0;
}
#block-page-cart {
  background: transparent;
  display: none;
  left: 0;
  position: fixed;
  opacity: 0.90;
  top: 0;
  z-index: 1001;
}
/* ******************** Mini Cart: End ******************** */